#_v39ijn1wv {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_26n4xrc9l {
text-align:center;
}
#_ul31ltxcw {
text-align:center;
}
#_8ugu6bdrk {
text-align:center;
}
#_rljktpfre {
text-align:center;
}
#_mxbuclige {
text-align:center;
}
#_0tc8h6aih {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_pg0j324r92x {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_uhufoewuhf {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_jcz614g22 {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_7z8oofv3b {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_nnk324sbqx {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_nnks1sbqx {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
#_jiwe9uhf {
background-color:#fff;
border-radius:5px;
box-shadow:0 2px 3px rgba(0,0,0,.2);
margin-bottom:20px;
border:none;
}
